We use proprietary and third party´s cookies to improve your experience and our services, identifying your Internet Browsing preferences on our website; develop analytic activities and display advertising based on your preferences. If you keep browsing, you accept its use. You can get more information on our Cookie Policy
Cookies Policy
Ask Your Question
0

POI Data Provider installation issue

asked 2015-09-29 10:35:14 +0200

flegall gravatar image

updated 2015-09-29 10:40:10 +0200

A user is using the POI Data Provider generic enabler and has followed the Installation and Administration Guide(http://forge.fiware.org/plugins/media...DataProvider-InstallationandAdministration_Guide).

Everything has gone well and he has had no failure during installation.

But, when he tries to test the service he gets a 500 Internal Server Error.

any help would appreciated.

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2015-10-21 04:30:39 +0200

ariokkon gravatar image

updated 2016-09-12 11:49:41 +0200

(Corrected in the distribution.)

It seems to be justinrainbow/json version problem. Please, try to specify the json-schema version exactly.
In installation manual is:

$ php composer.phar require justinrainbow/json-schema:~1.3

try this

$ php composer.phar require justinrainbow/json-schema:1.4.3 

It seems to work

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-09-29 10:35:14 +0200

Seen: 1,760 times

Last updated: Sep 12 '16